function FileData_Pairs(x)
{
x.t("supports","several");
x.t("active","online");
x.t("incurred","transmission");
x.t("real-time","traffic");
x.t("kbit/s","256");
x.t("kbit/s","200");
x.t("kbit/s","best");
x.t("kbit/s","500");
x.t("kbit/s","000");
x.t("kbit/s","mean");
x.t("kbit/s","128");
x.t("example","qos");
x.t("parameter","defines");
x.t("parameter","description");
x.t("parameter","default");
x.t("parameter","local");
x.t("parameter","specifies");
x.t("parameter","value");
x.t("parameter","cid");
x.t("error-sensitive","application");
x.t("256","kbit/s");
x.t("256","000");
x.t("notes","parameters");
x.t("defines","end-to-end");
x.t("throughput","class");
x.t("200","000");
x.t("200","0.44");
x.t("every","context");
x.t("description","test");
x.t("description","cid");
x.t("commitments","maintained");
x.t("activate","pdp");
x.t("normal","priority");
x.t("keep","current");
x.t("octets","delay");
x.t("octets","per");
x.t("paragraph","15.2");
x.t("current","settings");
x.t("current","value");
x.t("qos","profiles");
x.t("qos","parameters");
x.t("unspecified","reliability");
x.t("unspecified","sdu");
x.t("gprs","network");
x.t("gprs","commands");
x.t("last","gsm");
x.t("line","read");
x.t("interface","used");
x.t("type","notes");
x.t("type","returned");
x.t("maintained","ahead");
x.t("maintained","delay");
x.t("best","effort");
x.t("cgqreq=1,0,0,0,1","cgqreq");
x.t("response","(s)");
x.t("pin","asc0");
x.t("0.5","1.5");
x.t("form","command");
x.t("gmm/sm","sms");
x.t("infrequent","data");
x.t("500","000");
x.t("500","1.11");
x.t("default","value");
x.t("default","values");
x.t("default","val");
x.t("precedence","list");
x.t("precedence","delay");
x.t("precedence","(num)");
x.t("precedence","classes");
x.t("precedence","class");
x.t("low","priority");
x.t("cgqreq","response");
x.t("cgqreq","cgqreq:1,0,0,0,1,0");
x.t("cgqreq","write");
x.t("cgqreq","quality");
x.t("cgqreq","pdp_type");
x.t("cgqreq","cgqreq:1,1,0,0,1,0");
x.t("cgqreq","cgqreq:1,0,0,0,0,0");
x.t("cgqreq","cid");
x.t("command","description");
x.t("command","cgqreq");
x.t("command","allows");
x.t("command","specifies");
x.t("command","cgqreq=");
x.t("command","returns");
x.t("mux1","mux2");
x.t("size","1024");
x.t("size","128");
x.t("111","kbit/s");
x.t("111","bit/s");
x.t("cgqreq:1,0,0,0,1,0","cgqreq=1,1");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("profiles","every");
x.t("000","kbit/s");
x.t("000","256");
x.t("000","111");
x.t("000","000");
x.t("000","1.11");
x.t("000","2048");
x.t("000","0.22");
x.t("000","0.44");
x.t("000","1024");
x.t("000","11.1");
x.t("000","4.4");
x.t("000","512");
x.t("000","bit/s");
x.t("000","2.2");
x.t("000","128");
x.t("cme","error");
x.t("mux3","charge");
x.t("1.11","kbit/s");
x.t("1.11","bit/s");
x.t("network","command");
x.t("network","(s)");
x.t("network","subscribed");
x.t("requested","profile");
x.t("non-sensitive","application");
x.t("\u00adues","definitions");
x.t("15.2","quality");
x.t("become","undefined");
x.t("end-to-end","transfer");
x.t("traffic","error-sensitive");
x.t("traffic","error");
x.t("test","command");
x.t("pdp","type");
x.t("pdp","context-related");
x.t("pdp","types");
x.t("pdp","context");
x.t("high","priority");
x.t("specified","far");
x.t("settings","defined");
x.t("definition","parameter");
x.t("2048","kbit/s");
x.t("02.60","gsm");
x.t("parameters","gsm");
x.t("parameters","omitted");
x.t("parameters","defined");
x.t("profile","example");
x.t("profile","(requested)");
x.t("profile","context");
x.t("profile","used");
x.t("compound","value");
x.t("sends","activate");
x.t("identified","(local)");
x.t("allows","specify");
x.t("0.22","kbit/s");
x.t("0.22","bit/s");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","02.60");
x.t("gsm","03.60");
x.t("local","te-mt");
x.t("second","[0]");
x.t("quality","service");
x.t("pdp_type","list");
x.t("pdp_type","(str)");
x.t("request","message");
x.t("cgqreq=1,0","cgqmin");
x.t("commands","1...2");
x.t("commands","11.11");
x.t("supported","precedence");
x.t("supported","compound");
x.t("supported","delay");
x.t("supported","reliability");
x.t("supported","mean");
x.t("supported","peak");
x.t("error","cme");
x.t("error","non-sensitive");
x.t("error","reference");
x.t("undefined","atz");
x.t("cgqreq=1,1","cgqreq");
x.t("syntax","test");
x.t("delay","incurred");
x.t("delay","list");
x.t("delay","reliability");
x.t("delay","(num)");
x.t("delay","percentile");
x.t("delay","class");
x.t("context-related","commands");
x.t("ahead","precedence");
x.t("depend","hlr-stored");
x.t("number","cid");
x.t("reliability","list");
x.t("reliability","(num)");
x.t("reliability","class");
x.t("reliability","peak");
x.t("effort","unspecified");
x.t("effort","pdp_type");
x.t("specifies","profile");
x.t("specifies","particular");
x.t("particular","pdp");
x.t("cannot","cope");
x.t("cope","infrequent");
x.t("cope","data");
x.t("cgqmin","cgqreq:1,0,0,0,0,0");
x.t("sdu","size");
x.t("1.5","(predictive)");
x.t("types","parameter");
x.t("returned","separate");
x.t("1..4","sdu");
x.t("loss","real-time");
x.t("loss","gmm/sm");
x.t("loss","non");
x.t("loss","peak");
x.t("transmission","sdus");
x.t("0.44","kbit/s");
x.t("0.44","bit/s");
x.t("(str)","packet");
x.t("omitted","keep");
x.t("reference","(s)");
x.t("sdus","gprs");
x.t("cgqreq=","response");
x.t("cgqreq=","cgqreq");
x.t("cgqreq=","cid");
x.t("hlr-stored","subscribed");
x.t("mean","throughput");
x.t("mean","response");
x.t("mean","cgqreq");
x.t("mean","read");
x.t("mean","transfer");
x.t("mean","(num)");
x.t("message","network");
x.t("100","000");
x.t("100","0.22");
x.t("identification","parameter");
x.t("e.g","cgdcont=1");
x.t("(requested)","gprs");
x.t("(requested)","syntax");
x.t("(requested)","11.11");
x.t("1024","kbit/s");
x.t("1024","octets");
x.t("cgdcont=1","cgqreq=");
x.t("value","supports");
x.t("value","default");
x.t("value","000");
x.t("value","high");
x.t("value","specified");
x.t("value","1..4");
x.t("value","100");
x.t("value","non");
x.t("value","ranges");
x.t("1...2","precedence");
x.t("11.1","kbit/s");
x.t("11.1","bit/s");
x.t("far","e.g");
x.t("usb","mux1");
x.t("charge","last");
x.t("several","pdp");
x.t("4.4","kbit/s");
x.t("4.4","bit/s");
x.t("sms","real-time");
x.t("(s)","pin");
x.t("(s)","cgqreq");
x.t("(s)","error");
x.t("(s)","[0]");
x.t("read","command");
x.t("[0]","network");
x.t("separate","line");
x.t("context","active");
x.t("context","command");
x.t("context","definition");
x.t("context","identified");
x.t("context","request");
x.t("context","number");
x.t("context","identification");
x.t("online","parameter");
x.t("transfer","delay");
x.t("11.11","cgqreq");
x.t("undefine","qos");
x.t("data","loss");
x.t("data","protocol");
x.t("defined","parameter");
x.t("defined","context");
x.t("03.60","paragraph");
x.t("values","supported");
x.t("values","depend");
x.t("application","cannot");
x.t("application","cope");
x.t("512","kbit/s");
x.t("(num)","parameter");
x.t("(num)","precedence");
x.t("(num)","delay");
x.t("(num)","reliability");
x.t("(num)","mean");
x.t("(num)","peak");
x.t("priority","service");
x.t("classes","normal");
x.t("protocol","type");
x.t("cgqreq:1,0,0,0,0,0","cgqreq=1,0,0,0,1");
x.t("cgqreq:1,0,0,0,0,0","cgqreq=1,0");
x.t("asc0","asc1");
x.t("atz","undefine");
x.t("percentile","(predictive)");
x.t("non","real-time");
x.t("val","\u00adues");
x.t("asc1","usb");
x.t("(local)","context");
x.t("causes","requested");
x.t("packet","data");
x.t("service","commitments");
x.t("service","profile");
x.t("used","pdp");
x.t("used","sends");
x.t("special","form");
x.t("bit/s","200");
x.t("bit/s","500");
x.t("bit/s","000");
x.t("bit/s","100");
x.t("class","parameter");
x.t("class","octets");
x.t("class","low");
x.t("class","mean");
x.t("class","[0]");
x.t("hour","[0]");
x.t("2.2","kbit/s");
x.t("2.2","bit/s");
x.t("returns","current");
x.t("returns","values");
x.t("128","kbit/s");
x.t("128","octets");
x.t("128","000");
x.t("250","best");
x.t("per","second");
x.t("per","hour");
x.t("cid","precedence");
x.t("cid","become");
x.t("cid","(num)");
x.t("cid","causes");
x.t("cid","special");
x.t("ranges","pdp");
x.t("(predictive)","0.5");
x.t("(predictive)","250");
x.t("(predictive)","(predictive)");
x.t("definitions","parameters");
x.t("peak","throughput");
x.t("peak","list");
x.t("peak","mean");
x.t("peak","(num)");
x.t("subscribed","default");
x.t("subscribed","value");
x.t("specify","quality");
x.t("te-mt","interface");
}
